{
  "_from": "strapi-plugin-documentation@3.0.0-alpha.26.2",
  "_id": "strapi-plugin-documentation@3.0.0-alpha.26.2",
  "_inBundle": false,
  "_integrity": "sha512-YMvPiD8N8x9LXQ2gMPKUCJ5Ucv+C7RIQ8rg0xE+wilfkaQWs5FCfEBQUzAojl1GDn6jw+R2IbSYbfR6ovcefew==",
  "_location": "/strapi-plugin-documentation",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "strapi-plugin-documentation@3.0.0-alpha.26.2",
    "name": "strapi-plugin-documentation",
    "escapedName": "strapi-plugin-documentation",
    "rawSpec": "3.0.0-alpha.26.2",
    "saveSpec": null,
    "fetchSpec": "3.0.0-alpha.26.2"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/strapi-plugin-documentation/-/strapi-plugin-documentation-3.0.0-alpha.26.2.tgz",
  "_shasum": "977c9cf5b65db321a80f81949d128a2a2bc3f478",
  "_spec": "strapi-plugin-documentation@3.0.0-alpha.26.2",
  "_where": "/mnt/d/SERVER/nodejsProject/JDS/dashboard-monitoring-program-backend",
  "author": {
    "name": "soupette",
    "email": "hi@strapi.io",
    "url": "strapi.io"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "soupette"
    },
    {
      "name": "Aurelsicoko",
      "email": "aurelien@strapi.io"
    },
    {
      "name": "lauriejim",
      "email": "jim@strapi.io"
    }
  ],
  "dependencies": {
    "cheerio": "^1.0.0-rc.2",
    "moment": "^2.22.2",
    "path-to-regexp": "^2.4.0",
    "swagger-ui-dist": "^3.18.3-republish2"
  },
  "deprecated": false,
  "description": "This is the description of the plugin.",
  "devDependencies": {
    "cross-env": "^5.2.0",
    "rimraf": "^2.6.3",
    "strapi-helper-plugin": "3.0.0-alpha.26.2"
  },
  "engines": {
    "node": ">= 9.0.0",
    "npm": ">= 5.3.0"
  },
  "license": "MIT",
  "maintainers": [
    {
      "name": "Strapi",
      "email": "hi@strapi.io",
      "url": "strapi.io"
    },
    {
      "name": "soupette",
      "email": "cyril@strapi.io"
    },
    {
      "name": "lauriejim",
      "email": "jim@strapi.io"
    }
  ],
  "name": "strapi-plugin-documentation",
  "scripts": {
    "analyze": "node ./node_modules/strapi-helper-plugin/lib/internals/scripts/analyze.js",
    "analyze:clean": "rimraf stats.json",
    "build": "cross-env NODE_ENV=production node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "build:clean": "rimraf admin/build",
    "build:dev": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "generate": "node ./node_modules/plop/plop.js --plopfile node_modules/strapi-helper-plugin/lib/internals/generators/index.js",
    "lint": "node ./node_modules/strapi-lint/node_modules/.bin/eslint --ignore-path .gitignore --ignore-pattern '/admin/build/' --config ./node_modules/strapi-lint/lib/internals/eslint/.eslintrc.json admin",
    "preanalyze": "npm run analyze:clean",
    "prebuild": "npm run build:clean",
    "prepublishOnly": "IS_MONOREPO=true npm run build",
    "prettier": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/prettier --single-quote --trailing-comma es5 --write \"{admin,__{tests,mocks}__}/**/*.js\"",
    "start": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/lib/server",
    "test": "echo \"no tests yet\""
  },
  "strapi": {
    "name": "Documentation",
    "icon": "book",
    "description": "Create an OpenAPI Document and visualize your API with SWAGGER UI."
  },
  "version": "3.0.0-alpha.26.2"
}
